---
group:
  name: 'LynnHg'
  description: ''
  projects:
  - name: 'deeplearning_lynn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch-medical-image-segmentation'
    description: ''
    mirrorRelease: false
    topic: ''
  